{
	"DESCRIPTION": "Показати кількість користувачів, яких користувач запросив на сервер!",
	"USAGE": "{{prefix}}invitations (@користувач)",
	"EXAMPLES": "{{prefix}}invitations\n{{prefix}}invitations @Jonny_Bro#4226",
	"NOBODY_AUTHOR": "Ви нікого не запросили на сервер!",
	"NOBODY_MEMBER": "{{member}} нікого не запрошував(а) на сервер!",
	"CODE": "**{{code}}** ({{uses}} використань) | {{channel}}",
	"TITLE": "Інформація про {{member}} на сервері {{guild}}",
	"FIELD_INVITED": "👥 Запрошених учасників",
	"FIELD_CODES": "🔑 Коди",
	"FIELD_MEMBERS": "{{total}} учасників",
	"TRACKER": "Відстеження запрошень"
}